<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 30</a><a class="prev" href="GN29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN31.html">&gt;</a>
</div></div>
<div class="section chapter GN GN30 fra_bjc fra" dir="ltr" lang="fr" data-id="GN30" data-nextid="GN31" data-previd="GN29">
<div class="c">30</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="GN30_1" class="v GN30_1" data-id="GN30_1">Alors Rachel, voyant qu'elle ne donnait pas d'enfants à Yaacov, elle fut jalouse de sa sœur et dit à Yaacov : Donne-moi des enfants, autrement je meurs !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN30_2" class="v GN30_2" data-id="GN30_2">Et Yaacov se mit très en colère contre Rachel, et lui dit : Suis-je à la place d'Elohîm pour t'empêcher d'avoir des enfants ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN30_3" class="v GN30_3" data-id="GN30_3">Et elle dit : Voici ma servante Bilha. Viens vers elle ! Qu'elle enfante sur mes genoux et que j'aie des fils par elle.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN30_4" class="v GN30_4" data-id="GN30_4">Et elle lui donna pour femme Bilha, sa servante, et Yaacov alla vers elle.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN30_5" class="v GN30_5" data-id="GN30_5">Bilha conçut et enfanta un fils à Yaacov.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN30_6" class="v GN30_6" data-id="GN30_6">Rachel dit : Elohîm a jugé en ma faveur, et il a aussi exaucé ma voix, et m'a donné un fils. C'est pourquoi elle l'appela du nom de Dan.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN30_7" class="v GN30_7" data-id="GN30_7">Bilha, servante de Rachel, conçut encore et enfanta un second fils à Yaacov.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN30_8" class="v GN30_8" data-id="GN30_8">Rachel dit : J'ai lutté contre ma sœur les luttes d'Elohîm et j'ai vaincu. C'est pourquoi elle l'appela du nom de Nephthali.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN30_9" class="v GN30_9" data-id="GN30_9">Alors Léa, voyant qu'elle avait cessé de faire des enfants, prit Zilpa, sa servante, et la donna pour femme à Yaacov.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN30_10" class="v GN30_10" data-id="GN30_10">Zilpa, servante de Léa, enfanta un fils à Yaacov.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN30_11" class="v GN30_11" data-id="GN30_11">Léa dit : Le bonheur est arrivé, c'est pourquoi elle l'appela du nom de Gad.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN30_12" class="v GN30_12" data-id="GN30_12">Zilpa, servante de Léa, enfanta un second fils à Yaacov.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN30_13" class="v GN30_13" data-id="GN30_13">Léa dit : C'est pour me rendre heureuse, car les filles me diront bienheureuse. C'est pourquoi elle l'appela du nom d'Asher.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN30_14" class="v GN30_14" data-id="GN30_14">Reouben sortit au temps de la moisson des blés, trouva des mandragores<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> aux champs, et les apporta à Léa, sa mère ; et Rachel dit à Léa : Donne-moi, je te prie, des mandragores de ton fils.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN30_15" class="v GN30_15" data-id="GN30_15">Elle lui répondit : Est-ce peu que tu aies pris mon mari, pour que tu prennes aussi les mandragores de mon fils ? Et Rachel dit : Qu'il couche donc cette nuit avec toi pour les mandragores de ton fils.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN30_16" class="v GN30_16" data-id="GN30_16">Le soir, comme Yaacov revenait des champs, Léa sortit au-devant de lui et lui dit : Tu viendras vers moi, car je t'ai acheté pour les mandragores de mon fils. Et il coucha avec elle cette nuit-là.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN30_17" class="v GN30_17" data-id="GN30_17">Elohîm exauça Léa, et elle conçut et enfanta à Yaacov un cinquième fils.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN30_18" class="v GN30_18" data-id="GN30_18">Léa dit : Elohîm m'a récompensée, parce que j'ai donné ma servante à mon mari. C'est pourquoi elle l'appela du nom de Yissakar.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN30_19" class="v GN30_19" data-id="GN30_19">Léa conçut encore et enfanta un sixième fils à Yaacov.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN30_20" class="v GN30_20" data-id="GN30_20">Léa dit : Elohîm m'a donné un beau don. Maintenant mon mari habitera avec moi, car je lui ai enfanté six fils. C'est pourquoi elle l'appela du nom de Zebouloun.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN30_21" class="v GN30_21" data-id="GN30_21">Puis elle enfanta une fille et l'appela du nom de Dina.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN30_22" class="v GN30_22" data-id="GN30_22">Elohîm se souvint de Rachel, il l'exauça et il ouvrit sa matrice.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN30_23" class="v GN30_23" data-id="GN30_23">Alors elle conçut et enfanta un fils, et elle dit : Elohîm a ôté mon opprobre.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN30_24" class="v GN30_24" data-id="GN30_24">Et elle lui donna le nom de Yossef, en disant : Que YHWH m'ajoute un autre fils !</span>

		<div class="s">Yaacov devient de plus en plus riche</div>
		<span class="v-num v-25">25&nbsp;</span><span id="GN30_25" class="v GN30_25" data-id="GN30_25">Et il arriva qu'après que Rachel eut enfanté Yossef, Yaacov dit à Laban : Laisse-moi partir, pour que je m'en aille chez moi, dans mon pays.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN30_26" class="v GN30_26" data-id="GN30_26">Donne-moi mes femmes et mes enfants, pour lesquels je t'ai servi, et je m'en irai, car tu sais de quelle manière je t'ai servi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN30_27" class="v GN30_27" data-id="GN30_27">Et Laban lui répondit : Je te prie, si je pouvais trouver grâce à tes yeux ! J'ai appris par divination que YHWH m'a béni à cause de toi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN30_28" class="v GN30_28" data-id="GN30_28">Il lui dit aussi : Fixe-moi le salaire que tu veux, et je te le donnerai.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN30_29" class="v GN30_29" data-id="GN30_29">Et Yaacov lui répondit : Tu sais comment je t'ai servi et ce qu'est devenu ton bétail avec moi.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN30_30" class="v GN30_30" data-id="GN30_30">Car le peu que tu avais avant moi a beaucoup augmenté et YHWH t'a béni depuis que j'ai mis les pieds chez toi. Maintenant, quand m'occuperai-je aussi de ma maison ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN30_31" class="v GN30_31" data-id="GN30_31">Et Laban lui dit : Que te donnerai-je ? Et Yaacov répondit : Tu ne me donneras rien si tu fais pour moi ce que je vais dire. Je ferai paître encore tes troupeaux et je les garderai.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN30_32" class="v GN30_32" data-id="GN30_32">Que je passe aujourd'hui parmi tes troupeaux, et qu'on mette à part toutes les brebis tachetées et marquetées, et tous les agneaux noirs, et les chèvres marquetées et tachetées. Ce sera mon salaire.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="GN30_33" class="v GN30_33" data-id="GN30_33">Aujourd'hui ou demain, ma justice rendra témoignage pour moi quand elle viendra devant toi pour mon salaire : tout ce qui ne sera pas marqueté ou tacheté parmi les chèvres et noir parmi les agneaux, sera considéré comme un vol s'il est trouvé chez moi.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="GN30_34" class="v GN30_34" data-id="GN30_34">Et Laban dit : Voici, qu'il te soit fait comme tu l'as dit.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="GN30_35" class="v GN30_35" data-id="GN30_35">Et en ce même jour-là, il sépara les boucs rayés et marquetés, et toutes les chèvres tachetées et marquetées, toutes celles où il y avait du blanc, et tous les agneaux noirs. Il les remit entre les mains de ses fils.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="GN30_36" class="v GN30_36" data-id="GN30_36">Et il mit l'espace de trois journées de chemin entre lui et Yaacov. Et Yaacov fit paître le reste des troupeaux de Laban.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="GN30_37" class="v GN30_37" data-id="GN30_37">Mais Yaacov prit des branches vertes de peuplier, d'amandier et de platane. Il y pela des bandes blanches, mettant à nu le blanc qui était sur les branches.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="GN30_38" class="v GN30_38" data-id="GN30_38">Et il mit les branches qu'il avait pelées dans les auges, dans les abreuvoirs, sous les yeux des brebis qui venaient boire, et elles entraient en chaleur quand elles venaient boire.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="GN30_39" class="v GN30_39" data-id="GN30_39">Les brebis donc entraient en chaleur près des branches, et elles faisaient des brebis rayées, tachetées et marquetées.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="GN30_40" class="v GN30_40" data-id="GN30_40">Et Yaacov séparait les agneaux, et il mettait ensemble ce qui était rayé et tout ce qui était noir dans les troupeaux de Laban. Il se fit ainsi des troupeaux à part, qu'il ne réunit pas aux troupeaux de Laban.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="GN30_41" class="v GN30_41" data-id="GN30_41">Et il arrivait que toutes les fois que les brebis vigoureuses entraient en chaleur, Yaacov mettait les branches dans les auges sous les yeux des brebis, afin qu'elles entrent en chaleur près des branches.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="GN30_42" class="v GN30_42" data-id="GN30_42">Mais quand les brebis étaient chétives, il ne les mettait pas, de sorte que les chétives appartenaient à Laban et les vigoureuses à Yaacov.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="GN30_43" class="v GN30_43" data-id="GN30_43">Cet homme devint extrêmement, extrêmement riche, et il eut de nombreux troupeaux, des servantes et des serviteurs, des chameaux et des ânes.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:14</a><span class="text">La mandragore, appelée pomme d'amour ou pomme du diable, est une plante qui est employée en médecine comme antidouleur et lors de contrôle ophtalmique pour dilater la pupille. Il lui est aussi attribué des effets prétendument aphrodisiaques et fertilisants. À forte dose, c'est un puissant hallucinogène, utilisé lors de rituels magiques, pour favoriser la sortie astrale des consommateurs.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN31.html">&gt;</a>
</div></div>
</body>
</html>